
Redmine - Feature #5294

Add a "last comment by" column to the issues list

2010-04-12 11:00 - Theo Bean

Status: Closed Start date: 2010-04-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Quite often, new tickets do not include enough information or the steps to reproduce a problem, so we ask the author to describe the

issue more detailed. In the issues list, there is no way to see which of those tickets are still pending and which have been answered.

Of course, I can order them by the "updated" column, but then I still don't know if the original author has provided the missing

information or if another developer has just corrected the category or priority.

It would be very helpful to have a "last update by" or "last comment by" column in the issues list, so you can see who updated an

issue.

Related issues:

Is duplicate of Redmine - Feature #6375: Last updated by colum in issue list Closed 2010-09-12

History

#1 - 2010-04-12 12:06 - minkbear minkbear

Just workaround.

1. Goto Activity tab

2. Check only issue then press apply.

you will see history of issues list.

DEMO: http://www.redmine.org/projects/redmine/activity?show_issues=1

Hope this help.

#2 - 2014-06-24 18:00 - @ go2null

Workaround:

1. create a custom field.

2. http://www.redmine.org/plugins/custom-workflows

3. have fun

#3 - 2014-11-27 08:29 - Dmitry Lukashin

+1 for "Changed by" column in issues list to be included in core functionality

#4 - 2016-07-29 14:27 - Miodrag Milic

+1

None of the workarounds are practical and this is very useful info.

#5 - 2017-01-17 05:18 - Marius BĂLTEANU

Related/duplicates #6375, #1474

#6 - 2017-01-17 05:41 - Go MAEDA

- Is duplicate of Feature #6375: Last updated by colum in issue list added

#7 - 2017-01-17 05:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
Marius BALTEANU wrote:

Related/duplicates #6375, #1474

 Thanks for pointing it out. I am closing as a duplicate of #6375.
